
/***************************
SITE CONTENT
***************************/

	/***************************
	PRIMARY / SECONDARY
	*/	
	#primary {
		}
	#secondary {
		}
		/* SINGLE ENTRY */
		.single #primary {
			float: none;
			width: auto;
			}
			.single #content {
				}
				.single .entry-header,
				.single .entry-content,
				.single footer.entry-meta,
				.single #comments-title {
					}
		/* PAGE */
		.page #primary {
			float: none;
			width: auto;
			}
		/* ARCHIVE */
		.archive #primary{
			float: none;
			width: auto;
			}
		/* error404 */
		.error404 #primary {
			float: none;
			width: auto;
			}
		.error404 #primary #content {
			}	
			
			